﻿@charset "utf-8"; 
.kche-item-img img{display: block;margin: 0 auto;border: 1px solid #2A8236;box-sizing: border-box;}
.l-main-prodetail .prodetail-content .kche-t207 .kche-t207-item{border:2px solid var(--color)}
.prodetail-content article a:hover{color:rgb(0, 0, 238)}
#indexSwiper .swiper-pagination-bullet.cur:after{transition:width 6s linear;width:100%}
.l-main-home section.cate.color {background:none;padding:0;}
.l-main-home section.cate.color .wave-top {display:none}
.cate .wave-bottom {display:none}
section.cate.color .sec-title,section.cate.color .sec-con {display:none}
section.cate.color .l-wrap {padding:0;}
section.cate.color .l-wrap>p img {width:100%;display:block;height:auto;}
.l-main-home section.intro {background:none;padding:0;}
.l-main-home section.intro img {width:100%;display:block;height:auto;}
.l-main-home section.latestpro {background:none;padding:0;}
.l-main-home section.color .wave-top {display:none;}
.l-main-home section.latestpro .l-wrap {padding:0;}
.l-main-home section.latestpro .sec-title {display:none}
.l-main-home section.latestpro .l-wrap img {width:100%;display:block;height:auto;}
.pro-list .pro-name {font-weight:bold;font-size:18px;max-height:inherit;line-height:1.4}
.pro-list .pro-wrap {border-color:var(--color);}
@media (max-width:500px){.pro-list .pro-name{font-size:16px}}
@media (min-width:1251px){p.tname {color:#fff;}
.head-top .top-contact {margin:0 20px 0 auto;}
.head-top .con-item:first-of-type {margin-right:30px;}
.head-top .top-share {margin:0;}}
@media (max-width:1250px){p.tname{display:none}}
.l-main-home section.customers {padding-bottom:0;}
.customerslsit {display:flex;flex-wrap:wrap;margin-top:20px;}
.customerslsit li {width:calc(16.6666% - 15px);margin:18px 18px 0 0;position:relative;border:3px solid #ccc;box-sizing:border-box;padding-bottom:7%;}
.customerslsit li:nth-child(6n) {margin-right:0;}
.customerslsit li img {position:absolute;width:100%;height:100%;top:0;left:0;object-fit:contain;padding:6px 8px;box-sizing:border-box;}
@media (max-width:1000px){.customerslsit li {width:calc(25% - 6px);margin:8px 8px 0 0;border-width:2px;padding-bottom:10%;}
.customerslsit li:nth-child(6n) {margin-right:8px;}
.customerslsit li:nth-child(4n) {margin-right:0;}}
@media (max-width:768px){.customerslsit li {width:calc(33.3333% - 4px);margin:6px 6px 0 0;padding-bottom:15%;}
.customerslsit li:nth-child(4n) {margin-right:6px;}
.customerslsit li:nth-child(3n) {margin-right:0;}}
@media (max-width:500px){.l-main-home .sec-title{font-size:25px}
.customerslsit {margin-top:10px;}}
.index .new-tit{white-space: inherit;}
@media screen and (min-width:1001px){.l-header{position:relative;}
.l-header .head-nav,#liproducts {position:static;}
#liproducts:hover>ul {display:flex!important;}
#liproducts>ul {width:100%;padding:10px 260px;box-sizing:border-box;flex-wrap:wrap;border-top:2px solid var(--color)}
#liproducts>ul>li {width:25%;margin:15px 0 15px 0;border-right:1px solid #ccc;padding:0 20px;box-sizing:border-box}
#liproducts>ul>li:nth-child(4n) {border:none}
#liproducts ul li a {height:auto;padding:0 12px}
#liproducts>ul>li>a {padding:0;color:#000;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
#liproducts ul ul li a {line-height:32px;font-weight:400;font-size:15px;padding:0 0 0 12px;position:relative;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
#liproducts ul ul li a:before{content:'';position:absolute;left:0;top:12px;border-style:solid;border-width:4px;border-color:transparent transparent transparent #000}
#liproducts>ul>li>a:hover {color:var(--color)}
#liproducts ul ul li a:hover::before{border-left-color:var(--color)}}
@media screen and (max-width:1650px) and (min-width:1001px){#liproducts>ul{padding-left:100px;padding-right:100px}}
@media screen and (max-width:1280px) and (min-width:1001px){#liproducts>ul{padding-left:80px;padding-right:80px}}
section.pro .pro-list .pro-img:after {padding-top:69%}
section.pro .pro-list .pro-img img {object-fit:contain;}
section.pro .pro-list .pro-info>p {max-height:20px;}
.l-header .head-nav>ul #licontact-us {width:auto;display:flex;align-items:center;border:none}
.l-header .head-nav>ul #licontact-us>a {background:#00A851;height:auto;line-height:1.4;padding:10px 20px;color:#fff;border-radius:40px;}
@media (max-width:767px){.l-header .head-nav>ul #licontact-us{padding:10px 0 0 15px}}